spot 2.3.3

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Friends Modules Pages
Public Attributes | List of all members
spot::bdd_dict::bdd_info Struct Reference
TωA (Transition-based ω-Automata) » Essential TωA types
Collaboration diagram for spot::bdd_dict::bdd_info:

## Public Attributes
var_type | type
formula | f
ref_set | refs

The documentation for this struct was generated from the following file:

- spot/twa/bdddict.hh

Please direct any question, comment, or bug report to the Spot mailing list at spot@lrde.epita.fr.